package com.goafanti.techproject.bo;

import com.goafanti.common.model.TechWebsite;

public class TechWebsiteDetailBo extends TechWebsite {
	private String unitName;

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

}
